<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spellchecker">
    <module_version install_time="1415653516559" last="true" origin="installer" specification_version="1.31.1.1.7">
        <file crc="3457150688" name="config/Modules/org-netbeans-modules-spellchecker.xml"/>
        <file crc="507328422" name="modules/locale/org-netbeans-modules-spellchecker_ja.jar"/>
        <file crc="4209379260" name="modules/locale/org-netbeans-modules-spellchecker_pt_BR.jar"/>
        <file crc="3106368093" name="modules/locale/org-netbeans-modules-spellchecker_ru.jar"/>
        <file crc="953759587" name="modules/locale/org-netbeans-modules-spellchecker_zh_CN.jar"/>
        <file crc="2546638359" name="modules/org-netbeans-modules-spellchecker.jar"/>
    </module_version>
</module>
